﻿@charset "utf-8";
.p-bottom { margin-top: 0; }

.i_box { float: left; width: 1280px; margin-top: 20px; }

.i-box-bg { float: left; width: 100%; min-width: 1280px; background: #fff; clear: both; }
.i-box { width: 1280px; margin: 0 auto; }

.i_dl { float: left; background: #fff; border: 1px solid #e6e6e6; }
.i_dt { float: left; width: 100%; height: 50px; border-bottom: 1px solid #d7d7d7; }
	.i_dt .title { float: left; height: 48px; font: 22px/45px "Microsoft YaHei"; color: #222; text-align: left; border-bottom: 3px solid #083a83; }
		.i_dt .title font { font: 18px/18px "Arial"; color: #3c383c; }
	.i_dt .more { float: right; height: 45px; padding: 10px 0 0 0; font: 14px/35px "Microsoft YaHei"; }
		.i_dt .more a { float: right; height: 45px; padding: 0 0 0 0; font: 14px/45px "Microsoft YaHei"; }
		.i_dt .more img { margin-top: 28px; }
	.i_dt a { color: #323131; }
.i_dd { float: left; border: 1px solid #e8e8e8; padding: 20px; margin-top: 30px; }


.i_dt1 { float: left; width: 100%; height: 41px; border-bottom: 2px solid #0a87d2; }
	.i_dt1 .title { float: left; height: 30px; font: bold 20px/30px "Microsoft yahei"; padding: 0 0 0 10px; margin-top: 5px; border-left: 5px solid #0a87d2; color: #000; text-align: left; }
		.i_dt1 .title:hover { text-decoration: none; }
		.i_dt1 .title a { color: #000; }
		.i_dt1 .title span { font: 14px/17px "Microsoft yahei"; padding-left: 6px; color: #333; }
	.i_dt1 .tag { color: #333; }
		.i_dt1 .tag a { color: #333; }
	.i_dt1 .more { float: right; margin: 12px 0 0; color: #0a87d2; }
		.i_dt1 .more a { color: #000; }
	.i_dt1 .more_tag { float: right; }
		.i_dt1 .more_tag a { float: left; margin-left: 12px; height: 40px; font: 14px/40px "Microsoft yahei"; padding: 0 20px; background: #bfbebe; color: #000; position: relative; }
			.i_dt1 .more_tag a.tag { background: #72ad17; color: #fff; }
			.i_dt1 .more_tag a i { width: 100%; height: 7px; position: absolute; left: 0; bottom: -7px; }
			.i_dt1 .more_tag a.tag i { background: url(../images/tag_i.gif) no-repeat center top; }
	.i_dt1 a:hover { text-decoration: none; }

.news_list { width: 100%; }
	.news_list ul { float: left; width: 100%; }
		.news_list ul li { float: left; width: 100%; height: 31px; border-bottom: 1px dotted #ccc; font: 14px/31px "Microsoft YaHei"; background: url(../images/i_news_li.png) no-repeat 0 center; text-indent: 22px; overflow: hidden; }
			.news_list ul li span.title { float: left; }
			.news_list ul li span.time { float: right; width: 90px; text-align: right; color: gray; text-indent: 0; }
			.news_list ul li.hot { width: 100%; height: auto; border-bottom: 0; margin-bottom: 5px; background: none; text-indent: 0; }
				.news_list ul li.hot img { float: left; margin: 0 10px 0 0; width: 140px; height: 105px; }
				.news_list ul li.hot span { display: block; float: none; overflow: hidden; }
					.news_list ul li.hot span.title { height: 31px; line-height: 31px; }
						.news_list ul li.hot span.title a { font-weight: bold; font-size: 14px; }
					.news_list ul li.hot span.content { height: 79px; color: gray; line-height: 23px; }

h2.i-h2 { float: left; width: 100%; clear: both; text-align: center; font: bold 26px/45px "Microsoft YaHei"; padding: 30px 0 10px; color: #fff; background: url(../images/p_li_bg.png) no-repeat center 28px;}
	h2.i-h2 b { color: #53a143; font: 36px/55px "Microsoft YaHei"; }
	h2.i-h2 span { font: 14px/31px Arial; }
h3.i-h3 { float: left; width: 100%; clear: both; text-align: center; font: 16px/35px "Microsoft YaHei"; padding: 0 0 10px; color: #666; }


.i-more { float: left; width: 100%; clear: both; text-align: center; margin-top: 40px; }
	.i-more a { background: #083a83; font: 16px/50px Arial; color: #fff; border: 0 solid #53a143; padding: 12px 60px; border-radius: 20px; }
		.i-more a:hover { background: #da261d; color: #fff; text-decoration: none; }
/*.i-more a:hover { text-decoration: none; }
	.i-more img { box-shadow: 0 0 15px #bbb; }*/


.i-fwxm-box { padding: 20px 0 40px; }
	.i-fwxm-box .i-box { width: 1290px; }
.i-fwxm-list { float: left; width: 100%; overflow: hidden; }
	.i-fwxm-list .photo-list { width: 110%;padding: 5px; }
        .i-fwxm-list .photo-list div { float: left; width:100%;}
	.i-fwxm-list ul { float: left; width: 262px; height: 373px; margin: 20px 26px 0 0; padding: 12px 18px; display: inline; overflow: hidden; background: #fff; border: 1px solid #e3e3e3; box-shadow: 0 0 5px 0 #ccc; }
		.i-fwxm-list ul li.z_img { float: left; width: 262px; height: 170px; padding: 0; border: 0; overflow: hidden; border-radius: 10px 10px 0 0; }
			.i-fwxm-list ul li.z_img img { width: 262px; height: 170px; }
		.i-fwxm-list ul li.z_t { float: left; width: 262px; padding: 0; height: 35px; line-height: 35px; font-size: 18px; overflow: hidden; margin-top: 10px; }
		.i-fwxm-list ul li.z_c { float: left; width: 262px; padding: 0; margin-top: 5px; height: 105px; line-height: 27px; font-size: 13px; overflow: hidden; color: #999; position: relative; }
		.i-fwxm-list ul li.z_m { float: left; width: 262px; padding: 0; }
			.i-fwxm-list ul li.z_m a { display: block; width: 208px; height: 30px; margin: 0 auto; color: #666; font: 14px/30px "Microsoft yahei"; border: 1px solid #e6e6e6; }
				.i-fwxm-list ul li.z_m a:hover { background: #083a83; color: #fff; text-decoration: none; }
.i-fangan-box { padding:30px 0 0;background:url(../images/fangan_bg.jpg) no-repeat center;height:762px;}
.i_fangan_box { float: right; width: 1280px; height:600px;position: relative; overflow: hidden; }
	.i_fangan_box .box { width: 100%; height: 600px; position:absolute; margin-top: -285px; top:50%;}

	.i_fangan_box .list { width: 1200px; height: 490px; overflow: hidden; position: absolute; left: 50%; z-index: 1; margin-left: -588px; }

	.i_fangan_box .btn { position: absolute; top: 50%; margin-top: -60px; width: 40px; height: 40px; background-color: rgba(255,255,255,.5); background-repeat: no-repeat; background-position: 50% 50%; border-radius: 50%;  -webkit-transition: all ease .35s; transition: all ease .35s; z-index:2;}
		.i_fangan_box .btn:hover { background-color: rgba(255,255,255,1); }
	.i_fangan_box .prev { left: 208px; background-image: url(../images/arrow-left.png); }
	.i_fangan_box .next { right: 208px; background-image: url(../images/arrow-right.png); }

	.i_fangan_box li { position: absolute; top: 0; left: 0; list-style: none; opacity: 0; transition: all 0.3s ease-out; }
	.i_fangan_box img { width: 730px; height: 487px; border: none; float: left; }
	.i_fangan_box .p1 { transform: translate3d(-224px,0,0) scale(0.81); }
	.i_fangan_box .p2 { transform: translate3d(0px,0,0) scale(0.81); transform-origin: 0 50%; opacity: 0.8; z-index: 2; }
	.i_fangan_box .p3 { transform: translate3d(224px,0,0) scale(1); z-index: 3; opacity: 1; }
	.i_fangan_box .p4 { transform: translate3d(449px,0,0) scale(0.81); transform-origin: 100% 50%; opacity: 0.8; z-index: 2; }
	.i_fangan_box .p5 { transform: translate3d(672px,0,0) scale(0.81); }
	.i_fangan_box .p6 { transform: translate3d(896px,0,0) scale(0.81); }
	.i_fangan_box .p7 { transform: translate3d(1120px,0,0) scale(0.81); }

	.i_fangan_box .buttons { position: absolute; z-index:3;width: 940px; height: 30px; bottom: 0; left: 50%; margin-left: -470px; text-align: center; padding-top: 10px; }
		.i_fangan_box .buttons a { display: inline-block; width: 20px; height: 10px; padding-top: 4px; cursor: pointer; }
	.i_fangan_box span { display: block; width: 5px; height: 5px; border: 1px solid #0579c0; background: #fff; border-radius: 50%; }
	.i_fangan_box .blue { background: #0579c0; }

	.i_fangan_box .title_s { position: absolute; z-index:3;width: 710px; height: 115px; bottom: 0; left: 50%; margin-left: -355px; text-align: center;  }
        .i_fangan_box .title_s a { color:#333;}
        .i_fangan_box .title_s a:hover { color:#333;}
		.i_fangan_box .title_s h3 {font:18px/45px "Microsoft yahei";padding-top:8px;}
		.i_fangan_box .title_s p { font:14px/25px "Microsoft yahei";}

.i-pro-box { background: #fff; padding: 30px 0; }

.i-pro-class-list { float: left; width: 100%; margin-top: 20px; text-align: center; }
.i-pro-class-list-1 { margin: 0 auto; width: 1000px; height: 15px; padding: 15px 0; border: 1px solid #e6e6e6; }
	.i-pro-class-list-1 div { display: inline; font: 14px/1 "Microsoft YaHei"; margin: 0; }
		.i-pro-class-list-1 div a { color: #999; padding: 0 20px; border-right: 1px solid #e6e6e6; }
		.i-pro-class-list-1 div:last-child a { border-right: 0; }


.i_pro_list { float: left; width: 100%; overflow: hidden; margin-top: 40px; }
#tj_product_list { float: left; width: 10000%; height: 480px; overflow: hidden; display: inline; }
div.product_list div { width: 100%; overflow: hidden; }

div.product_list dl { float: left; width: 350px; height: 170px; }
	div.product_list dl dt { float: left; width: 158px; }
		div.product_list dl dt a { float: left; padding: 3px; border: 1px solid #ddd; background: #fff; }
			div.product_list dl dt a:hover { border: 1px solid #F00; }
		div.product_list dl dt img { width: 140px; height: 140px; }
div.product_list dd { float: left; width: 180px; height: 150px; padding: 0; }
	div.product_list dd .p_c_t { font: bold 14px/27px "Microsoft YaHei"; height: 27px; overflow: hidden; }
	div.product_list dd .p_c_c { height: 125px; overflow: hidden; line-height: 21px; color: #666; }
		div.product_list dd .p_c_c span { color: #000; }
	div.product_list dd a { color: #333; }

div.product_list ul { float: left; width: 403px; height: 480px; margin: 0 30px 0 0; display: inline; text-align: center; overflow: hidden; text-align: left; }
	div.product_list ul:hover { border: 0 solid #53a143; }
div.product_list li.ps_img { float: left; width: 403px; height: 293px; background: #fff; padding: 0; border: 0; overflow: hidden; }
	div.product_list li.ps_img td { width: 401px; height: 291px; background: #fff; padding: 0; border: 1px solid #e6e6e6; text-align: center; vertical-align: middle; }
		div.product_list li.ps_img td:hover { border: 1px solid #ff6500; }
		div.product_list li.ps_img td img { width: 401px; height: 291px; }
div.product_list li.ps_t { float: left; width: 363px; padding: 0 20px; height: 45px; line-height: 45px; font-size: 18px; overflow: hidden; margin-top: 10px; }
	div.product_list li.ps_t a { color: #444; }
div.product_list li.ps_c { float: left; width: 363px; padding: 0 20px; height: 54px; line-height: 27px; font-size: 14px; overflow: hidden; color: #999; }
div.product_list li.ps_m { float: left; width: 363px; padding: 20px 20px 0; font-size: 14px; margin-top: 15px; border-top: 1px solid #eaeaea; }
	div.product_list li.ps_m a { color: #999; border: 1px solid #eaeaea; padding: 5px 20px; }


.i-ys-box { background: url(../images/ys_bg.jpg) no-repeat center bottom #132560; padding: 50px 0 0; min-height: 776px; margin-top: 20px; color: #fff; }
	.i-ys-box h2 { color: #fff; font-size: 36px; background:none;}
	.i-ys-box h3 { color: #fff; margin-top: 10px; }
	.i-ys-box ul { float: left; width: 100%; height: 501px; margin-top: 40px; }
		.i-ys-box ul li { float: left; width: 254px; height: 501px; color: #fff; text-align: left; }
			.i-ys-box ul li.ys_01 { background: url(../images/ys_01.jpg) no-repeat; }
			.i-ys-box ul li.ys_02 { background: url(../images/ys_02.jpg) no-repeat; }
			.i-ys-box ul li.ys_03 { background: url(../images/ys_03.jpg) no-repeat; }
			.i-ys-box ul li.ys_04 { background: url(../images/ys_04.jpg) no-repeat; }
			.i-ys-box ul li.ys_05 { background: url(../images/ys_05.jpg) no-repeat; }
			.i-ys-box ul li a { float: left; width: 214px; padding: 0 20px; height: 501px; color: #fff; }
				.i-ys-box ul li a:hover { background: rgba(0,0,0,0.7); text-decoration: none; }
			.i-ys-box ul li h2 { font: 25px/31px "Microsoft YaHei"; margin-top: 60px; }
			.i-ys-box ul li h3 { font: 18px/1 "Microsoft YaHei"; margin: 5px 0 30px 0; }
			.i-ys-box ul li i { display: inline-block; width: 41px; height: 41px; border-radius: 100%; background: url(../images/ys_m_01.png) no-repeat; color: #fff; }
			.i-ys-box ul li a:hover i { background: url(../images/ys_m_02.png) no-repeat; }
			.i-ys-box ul li p { font: 16px/31px "Microsoft YaHei"; margin: 50px 0 0; display:none;}
			.i-ys-box ul li a:hover p { display:block;}

.i-info-box { background: url(../images/i_bg_01.jpg); padding: 50px 0; }
	.i-info-box dl dt { float: left; width: 100%; }
		.i-info-box dl dt .title { float: left; width: 100%; text-align: left; font: bold 26px/31px "Microsoft YaHei"; color: #444; }
			.i-info-box dl dt .title font { font: 14px/31px "Microsoft YaHei"; color: #666; }
		.i-info-box dl dt .t_right { float: left; width: 100%; text-align: right; }
.i-c-photo { float: left; width: 844px; margin-top: 20px; }
	.i-c-photo dd { float: left; width: 100%; padding: 10px 0; overflow: hidden; }
	.i-c-photo ul.hb_ul { float: left; width: 261px; height: 240px; margin: 0 30px 0 0; display: inline; text-align: center; overflow: hidden; }
		.i-c-photo ul.hb_ul li.z_img { float: left; width: 261px; height: 196px; overflow: hidden; }
			.i-c-photo ul.hb_ul li.z_img td { width: 261px; height: 196px; padding: 0; border: 0 solid #e2e2e2; text-align: center; vertical-align: middle; background: #fff; }
				.i-c-photo ul.hb_ul li.z_img td:hover { border: 0 solid #e97900; }
		.i-c-photo ul.hb_ul li.z_t { float: left; width: 100%; height: 41px; line-height: 41px; font-size: 14px; overflow: hidden; }
			.i-c-photo ul.hb_ul li.z_t a { color: #999; }
.i-photo-left { float: left; width: 347px; margin: -15px 0 0; }
	.i-photo-left img { float: right; margin: 0; }
.i-photo-right { float: left; width: 347px; margin: -15px 0 0; }
	.i-photo-right img { float: left; margin: 0; }
.i-photo-cont { float: left; width: 844px; height: 230px; padding: 0 0 0; overflow: hidden; }

.tj_photo_list { float: left; width: 1000000px; overflow: hidden; display: inline; }
.List_box { float: left; display: block; }

.i_photo_but { float: left; width: 100%; height: 15px; border-bottom: 1px solid #e9e9e9; }
	.i_photo_but a { float: left; width: 60px; height: 30px; background: url(../images/l_r_but.gif) no-repeat 0 0; margin-bottom: -15px; }
		.i_photo_but a.but_l { background: url(../images/l_r_but.gif) no-repeat 0 0; margin-left: 305px; }
			.i_photo_but a.but_l:hover { background: url(../images/l_r_but.gif) no-repeat 0 -30px; }
		.i_photo_but a.but_r { background: url(../images/l_r_but.gif) no-repeat right 0; }
			.i_photo_but a.but_r:hover { background: url(../images/l_r_but.gif) no-repeat right -30px; }

.i-ry-photo { float: right; width: 388px; overflow: hidden; margin-top: 20px; }
	.i-ry-photo dd { float: left; width: 100%; padding: 10px 0; color: #fff; overflow: hidden; }
#i-ry-photo { float: left; width: 10000000%; margin-top: 15px; }
.i-ab-left { float: left; width: 133px; margin: -15px 0 0; }
	.i-ab-left img { float: right; margin: 0; }
.i-ab-right { float: right; width: 132px; margin: -15px 0 0; }
	.i-ab-right img { float: left; margin: 0; }
.i-ab-cont { float: left; width: 330px; height: 230px; margin-left: 29px; padding: 0 0 0; overflow: hidden; }
.i-ry-photo ul.hb_ul { float: left; width: 330px; height: 240px; margin: 0; display: inline; text-align: center; overflow: hidden; }
	.i-ry-photo ul.hb_ul li.z_img { float: left; width: 328px; height: 194px; overflow: hidden; border-radius: 6px; background: #fff; border: 1px solid #e9e9e9; }
		.i-ry-photo ul.hb_ul li.z_img td { width: 324px; height: 190px; padding: 2px; text-align: center; vertical-align: middle; border-radius: 6px; }
			.i-ry-photo ul.hb_ul li.z_img td:hover { border: 0 solid #e9e9e9; }
	.i-ry-photo ul.hb_ul li.z_t { float: left; width: 100%; height: 41px; line-height: 41px; font-size: 14px; overflow: hidden; }
		.i-ry-photo ul.hb_ul li.z_t a { color: #999; }


.i-anli-box { padding: 10px 0 50px;background:#f5f5f5;}
.i-anli1-box { padding: 10px 0 0;min-height:632px;background:url(../images/i_jjfa_bg.jpg) no-repeat center #f5f5f5;}
.i_anli_box { float: left; width: 100%; margin-top: 30px; overflow: hidden; border-right: 0 solid #e6e6e6; }
.i-anli1-box .i_anli_box { margin-top:10px;}
	.i_anli_box .photo-list { width: 110%; }
.i-anli-box ul { float: left; width: 260px; height: 321px; padding: 25px 29px 0; margin: 20px 0 0; display: inline; border: 1px solid #e6e6e6; border-right: 0; text-align: left; overflow: hidden;background:#fff; }
	.i-anli-box ul:last-child { border-right: 1px solid #e6e6e6;}
	.i-anli-box ul li.z_img { float: left; width: 262px; height: 170px; padding: 0; border: 0; overflow: hidden; }
		.i-anli-box ul li.z_img img { width: 262px; height: 170px; border-radius: 6px 6px 0 0; }
	.i-anli-box ul li.z_t { float: left; width: 100%; height: 45px; line-height: 45px; font-size: 18px; overflow: hidden; margin-top: 8px; }
	.i-anli-box ul li.z_c { float: left; width: 262px; height: 43px; line-height: 21px; font-size: 12px; overflow: hidden; color: #999; }
	.i-anli-box ul li.z_m { float: left; width: 262px; padding: 0; }
		.i-anli-box ul li.z_m a { color: #0366d4; font: 14px/30px "Microsoft yahei"; }

/*.i-fb-box ul.hb_ul{float:left;width:272px;height:195px;margin:0 20px 0 0;display:inline;text-align:center;overflow:hidden;}
.i-fb-box ul.hb_ul li.z_img{float:left;width:270px;height:152px;overflow:hidden;}
.i-fb-box ul.hb_ul li.z_img td{width:250px;height:132px;padding:7px;border:3px solid #ededed;text-align:center;vertical-align:middle;background:#fff;}
.i-fb-box ul.hb_ul li.z_img td:hover{border:3px solid #53a143;}
.i-fb-box ul.hb_ul li.z_t{float:left;font-size:16px;width:100%;height:41px;line-height:41px;overflow:hidden;padding-top:10px;}*/

/*.i-about-box { padding: 40px 0 80px; }
.i-ab-dl { float: left; width: 400px; height: 520px; background: #fff; overflow: hidden; }
.dl-01 { width: 400px; }
.i-ab-dl dt { float: left; width: 100%; height: 260px; }
.i-ab-dl dd { float: left; width: 100%; height: 260px; }
    .i-ab-dl dd h3 { font: 24px/55px "Microsoft YaHei"; padding: 30px 25px 0; color: #0876d5; }
    .i-ab-dl dd p { font: 14px/27px "Microsoft YaHei"; padding: 0 30px; text-align: left; color: #6f6f70; padding-top: 10px; }*/

.i-about-box { padding: 0; height: 694px; background: url(../images/about_bg.jpg) no-repeat center; }
	.i-about-box .i-box { height: 694px; overflow: hidden; position: relative; }
.i_about_box { float: left; width: 100%; text-align: left; color: #333; margin-top: 80px; position: relative; }
	.i_about_box dt { float: right; width: 333px; margin-top: 50px; text-align: left; color: #fff; }
		.i_about_box dt h1 { font: bold 30px/57px "Microsoft YaHei"; }
		.i_about_box dt h3 { font: 18px/57px "Microsoft YaHei"; }
	.i_about_box dd { float: left; width: 820px; margin: 50px 0 0 40px; text-align: left; position: relative; color: #444; }
		.i_about_box dd p { padding: 10px 0; font: 16px/31px "Microsoft YaHei"; text-indent: 28px; }
			.i_about_box dd p.p-tel { font: 18px/31px "Microsoft YaHei"; padding-top: 40px; }
				.i_about_box dd p.p-tel b { font: 24px/31px "Microsoft YaHei"; }
			.i_about_box dd p.p-more { padding: 0; position: absolute; right: 0; bottom: 0; text-indent: 0; }
				.i_about_box dd p.p-more a { background: #083a83; font: 16px/50px Arial; color: #fff; border: 0 solid #53a143; padding: 12px 60px; border-radius: 20px; }
					.i_about_box dd p.p-more a:hover { background: #da261d; color: #fff; text-decoration: none; }

.i-photo-box { float: left; width: 1280px; height: 281px; margin-top: 15px; position: relative; }
	.i-photo-box dt { position: absolute; right: 0; top: 0; z-index: 1; width: 238px; height: 279px; padding-top: 2px; background: url(../images/i_photo_bg.jpg) no-repeat right top; }
		.i-photo-box dt a, .i-photo-box dt span { display: block; width: 217px; padding-left: 21px; height: 69px; font: 28px/69px "Microsoft YaHei"; color: #fff; text-align: center; }
			.i-photo-box dt a:hover { background: url(../images/i_photo_tag.png) no-repeat right center; text-decoration: none; }
			.i-photo-box dt a.tag { background: url(../images/i_photo_tag.png) no-repeat right center; }
	.i-photo-box dd { position: absolute; left: 0; bottom: 0; width: 983px; height: 227px; background: #f5f5f5; overflow: hidden; }
.i-photo-list { float: left; width: 100%; padding: 26px 0 0 26px; }
	.i-photo-list ul { float: left; width: 212px; height: 200px; margin: 0 20px 0 0; display: inline; text-align: center; overflow: hidden; }
		.i-photo-list ul li.z_img { float: left; width: 212px; height: 146px; padding: 0; border: 0; overflow: hidden; }
			.i-photo-list ul li.z_img img { width: 212px; height: 146px; }
		.i-photo-list ul li.z_t { float: left; width: 100%; height: 50px; line-height: 50px; font-size: 14px; overflow: hidden; }

.i-news-box { background: #fff; padding: 50px 0; border-top: 0 solid #f3f3f3; }
.i-news { float: left; width: 100%; text-align: left; overflow: hidden; margin-top: 40px; }
.i-news-1 { float: left; width: 120%; }

/*.i-news .news_list ul li.hot{width:540px;height:127px;padding:15px 20px;margin:0 32px 30px 0;background:none;text-indent:0;text-align:left;border:0 solid #e6e6e6;background:#f7f7f7;}
.i-news .news_list ul li.hot img{float:left;margin:0 20px 0 0;width:156px;height:127px;}
.i-news .news_list ul li.hot span{display:block;float:none;overflow:hidden;}
.i-news .news_list ul li.hot span.title{height:25px;}
.i-news .news_list ul li.hot span.title a{font:16px/25px "Microsoft YaHei";}
.i-news .news_list ul li.hot span.content{height:81px;color:gray;font:14px/27px "Microsoft YaHei";margin:10px 0 0;}
.i-news .news_list ul li.hot span.more{margin-top:6px;}
.i-news .news_list ul li.hot span.more a{display:inline-block;background:#f86432;color:#fff;font:14px/27px "Microsoft YaHei";padding:0 12px;border-radius:3px;}*/
.i-news-l { float: left; width: 478px; height: 445px; border: 1px solid #eaeaea; margin-top: 0; }
	.i-news-l .news_list ul li { float: left; width: 580px; }
		.i-news-l .news_list ul li.hot { width: 478px; height: 445px; padding: 0; margin: 0; overflow: hidden; background: none; text-indent: 0; text-align: left; }
			.i-news-l .news_list ul li.hot img { float: left; margin: 0; width: 478px; height: 300px; border-bottom: 1px solid #eaeaea; }
			.i-news-l .news_list ul li.hot span { clear: both; display: block; float: none; overflow: hidden; padding: 0 20px; }
				.i-news-l .news_list ul li.hot span.title { height: 35px; padding: 8px 20px 0; }
					.i-news-l .news_list ul li.hot span.title a { font: bold 15px/35px "Microsoft YaHei"; color: #222; }
				.i-news-l .news_list ul li.hot span.content { height: 75px; color: #999; font: 14px/25px "Microsoft YaHei"; margin: 0; background: url(../images/i_lt.png) no-repeat right 16px center; }
				.i-news-l .news_list ul li.hot span.more { margin-top: 6px; }
					.i-news-l .news_list ul li.hot span.more a { display: inline-block; background: #f86432; color: #fff; font: 14px/27px "Microsoft YaHei"; padding: 0 12px; border-radius: 3px; }

.i-news-r { float: right; width: 380px; margin-top: 0; }
	.i-news-r .news_list ul li { float: left; width: 360px; height: 44px; border-bottom: 1px dashed #ccc; font: 15px/44px "Microsoft YaHei"; background: none; text-indent: 12px; overflow: hidden; }

.i-ads-box img { float: left; }

.i_ads { float: left; width: 990px; margin: 12px 0 0; overflow: hidden; }
	.i_ads img { float: left; }

/*.i-news-box{background:#fff;padding:70px 0 10px;}
.i_new_box{width:517px;overflow:hidden;text-align:left;}
.i_new_box dt{float:left;width:100%;}
.i_new_box dd{float:left;width:100%;padding:16px 0;}
*/

dl.i_new_1 { width: 895px; }
	dl.i_new_1 dd { float: left; width: 895px; padding: 0; height: 310px; margin-top: 35px; }

dl.i_new_2 { width: 352px; display: inline; }
	dl.i_new_2 dd { float: left; width: 352px; text-align: left; margin-top: 35px; }
#ask_list { float: left; width: 320px; height: 413px; padding: 15px; overflow: hidden; border: 1px solid #e6e6e6; }
	#ask_list .news_list ul li.hot { background: none; height: auto; border-bottom: 1px dotted #e0e0e0; padding: 0 0 2px; margin-bottom: 8px; }
		#ask_list .news_list ul li.hot span.title { height: 31px; background: url(../images/w.png) no-repeat 0 center; text-indent: 28px; }
			#ask_list .news_list ul li.hot span.title a { line-height: 31px; }
		#ask_list .news_list ul li.hot span.content { height: 60px; color: #888; background: url(../images/d.png) no-repeat 0 10px; padding: 5px 0 0 28px; line-height: 27px; text-indent: 0; }

dl.i_feedback { float: right; width: 370px; }
	dl.i_feedback dd { width: 328px; height: 310px; }
		dl.i_feedback dd .f_sm { font: 14px/25px "Microsoft yahei"; text-align: left; }
		dl.i_feedback dd ul { width: 328px; }
			dl.i_feedback dd ul li { float: left; width: 280px; padding-left: 46px; border: 1px solid #e8e8e8; height: 36px; margin: 5px 0 0; background: #c6c6c6; }
				dl.i_feedback dd ul li.form_01 { background: url(../images/form_ico01.png) no-repeat 10px center #c6c6c6; }
				dl.i_feedback dd ul li.form_02 { background: url(../images/form_ico02.png) no-repeat 11px center #c6c6c6; }
				dl.i_feedback dd ul li.form_03 { background: url(../images/form_ico03.png) no-repeat 11px center #c6c6c6; }
				dl.i_feedback dd ul li.form_04 { height: 90px; }
				dl.i_feedback dd ul li.form_button { background: none; padding-left: 0; border: 0; text-align: left; }
				dl.i_feedback dd ul li .input { width: 260px; padding: 0 10px; border: 0; background: #fff; height: 36px; line-height: 36px; color: #999; }
				dl.i_feedback dd ul li textarea { width: 260px; padding: 10px; border: 0; background: #fff; height: 70px; line-height: 25px; }

.i-azfw-box { padding:30px 0 60px;}
	.i-azfw-box dl { text-align: left; }
	.i-azfw-box dl dt {float:left;width:100%;font: 24px/45px "Microsoft yahei"; color:#444; }
		.i-azfw-box dl dd { float:left;width:100%;margin-top:20px;}
			.i-azfw-box dl dd div { float:left;width:195px;padding-right:35px;background:url(../images/anfw_gt.png) no-repeat right center;margin-right:32.5px;}
				.i-azfw-box dl dd div img { float:left;margin:0 15px 0 0;}
				.i-azfw-box dl dd div h3 { color:#444;font:17px/25px "Microsoft yahei";}
				.i-azfw-box dl dd div p { color:#999;}

.i-link-box { padding: 20px 0; }
.i_link_box { float: left; width: 1280px; clear: both; }
	.i_link_box dd { float: left; width: 1168px; padding: 15px; text-align: left; border: 1px solid #e6e6e6; margin-top: 20px; }
		.i_link_box dd a { padding: 0 6px; }
